@charset "utf-8";

.p-content {
    width: 1170px;
    padding: 20px 15px;
    overflow: hidden;
}


.p-content .p-list-nav {
    width: 1160px;
    height: 35px;
    background-color: #f3f3f3;
}

.p-content .p-list-nav ul {
    list-style: none;
    padding: 0 50px 0 15px;
    display: inline-block;
    background: url(../../img/channel/list/bt_nav_next.png) no-repeat;
    background-size: 100% 35px;
    margin: 0;
}

.p-content .p-list-nav ul > li {
    margin-right: 8px;
    line-height: 34px;
    float: left;
}

.p-content .p-list-nav ul > li > span,
.p-content .p-list-nav ul > li > a {
    color: #fff;
    font-size: 13px;
}

.p-content .p-content-nav {
    font-size: 15px;
    color: #898989;
    overflow: hidden;
    margin-bottom: 20px;
}

.p-content .p-content-nav span {
    float: left;
}

.p-content .p-content-nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.p-content .p-content-nav ul > li {
    float: left;
    margin-left: 6px;
}

.p-content .p-content-nav ul > li:hover a {
    color: #2778be;
}

.p-content .content-file-inf {
    padding: 10px 40px;
}

.p-content .content-file-inf table {
    width: 100%;
}

.p-content .content-file-inf table tr {
    background-color: #fff !important;
}

.p-content .content-file-inf table td:nth-child(odd) {
    text-align: right;
    font-weight: bold;
    width: 12%;
}

.p-content .content-file-inf table td:nth-child(even) {
    width: 38%;
}

.p-content .p-content-top {
    width: 1080px;
    margin: 0 auto;
    text-align: center;
}

.p-content .p-content-inf {
    width: 1080px;
    margin: 0 auto;
    padding: 8px 0;
    border-bottom: 1px solid #e6e6e6;
    text-align: center;
}

.p-content .p-content-top .p-content-title {
    margin: 0;
    padding: 20px 0;
    font-size: 33px;
    font-weight: bold;
    color: #2778be;
    text-align: center;
    line-height: 48px;
}

.p-content .p-content-top .p-content-detail {
    line-height: 27px;
    padding: 0;
    display: inline-block;
    font-size: 14px;
    color: #898989;
}

.bshare-custom {
    display: inline-block;
}

.p-content .p-content-center {
    padding: 40px;
    width: 1000px;
    margin: 0 auto;
    min-height: 350px;
    border-bottom: 1px solid #e6e6e6;
    font-size: 15px;
}

.p-answer {
    margin-bottom: 30px;
}

.p-content .p-content-bottom {
    margin-right: 42px;
    text-align: right;
    padding-top: 10px;
}

.p-content .p-content-bottom span {
    font-size: 13px;
    color: #919191;
}

.p-content .p-content-bottom ul {
    list-style: none;
    padding: 0;
    margin: 5px 0 0 0;
}

.p-content .p-content-bottom ul > li {
    float: right;
}

.p-content .p-content-bottom ul > li > a {
    font-size: 13px;
}

/* 文章二维码 QR-code */
.article-qrcode {
    width: 132px;
    height: 150px;
    line-height: 1;
    margin: 20px auto 0;
}

.article-qrcode p {
    height: 12px;
    line-height: 12px;
    text-align: center;
    font-size: 12px;
    color: #999;
    margin: 0 0 6px 0;
}

.article-qrcode #js_ArticleQr {
    width: 132px;
    height: 132px;
}

.article-qrcode #js_ArticleQr canvas,
.article-qrcode #js_ArticleQr img {
    display: block;
    width: 100%;
    height: 100%;
}

.font-set .select {
    font-size: 16px;
    color: #1476d1;
}